<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Positioning Exercise</title>
    <style>
        html,
        body {
            margin: 0;
            padding: 0;
            font-family: Calibri, Arial, Helvetica;
            width: 100%;
            height: 100%;
        }

        header {
            background: lightseagreen;
            width: 80%;
            height: 300px;
            margin-left: 10%;
            background-image: url(header.jpg);
            background-position: center;
            position: fixed;
            top: 0;
        }

        #sub-header {
            background: orange;
            display: flex;
            justify-content: center;
            align-items: center;
        }

        #left-box {
            background: lightseagreen;
            position: absolute;
            bottom: 0px;
            left: 0px;
            width: 100px;
            height: 30px;
            display: flex;
            justify-content: center;
            align-items: center;
        }

        #right-box {
            background: lightgreen;
            position: absolute;
            bottom: 0px;
            right: 0px;
            width: 100px;
            height: 30px;
            display: flex;
            justify-content: center;
            align-items: center;
        }

        #center-box {
            background: white;
            opacity: 50%;
            position: absolute;
            bottom: 0px;
            left: 100px;
            right: 100px;
            height: 30px;
            display: flex;
            justify-content: center;
            align-items: center;
        }

        article {
            width: 80%;
            margin-left: 10%;
            margin-top: 310px;
        }
    </style>
</head>

<body>
    <header>
        <div id="sub-header">
            Super Cool Header
        </div>
        <div id="left-box">
            The left box
        </div>
        <div id="right-box">
            The right box
        </div>
        <div id="center-box">
            Positioning is easy!
        </div>
    </header>
    <article>
        <h1>Lorem ipsum</h1>
        <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Sit modi iste quo eaque, animi totam ipsum ut
            repudiandae! Dignissimos est officia repudiandae tempore ab esse magnam maxime provident iusto
            reprehenderit!
        </p>
        <p>
            Lorem ipsum, dolor sit amet consectetur adipisicing elit. Harum sit ea facere, voluptatibus minima ipsam
            saepe quis dolore fugit perspiciatis magnam. Saepe nulla molestiae facilis voluptate modi natus fuga autem.
        </p>
        <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Consectetur, vero provident corporis quasi autem
            numquam consequuntur! Iusto, et? Cumque dolor architecto iure quae quod libero maiores, veritatis temporibus
            consectetur ipsa.
        </p>
        <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Sit modi iste quo eaque, animi totam ipsum ut
            repudiandae! Dignissimos est officia repudiandae tempore ab esse magnam maxime provident iusto
            reprehenderit!
        </p>
        <p>
            Lorem ipsum, dolor sit amet consectetur adipisicing elit. Harum sit ea facere, voluptatibus minima ipsam
            saepe quis dolore fugit perspiciatis magnam. Saepe nulla molestiae facilis voluptate modi natus fuga autem.
        </p>
        <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Consectetur, vero provident corporis quasi autem
            numquam consequuntur! Iusto, et? Cumque dolor architecto iure quae quod libero maiores, veritatis temporibus
            consectetur ipsa.
        </p>
        <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Sit modi iste quo eaque, animi totam ipsum ut
            repudiandae! Dignissimos est officia repudiandae tempore ab esse magnam maxime provident iusto
            reprehenderit!
        </p>
        <p>
            Lorem ipsum, dolor sit amet consectetur adipisicing elit. Harum sit ea facere, voluptatibus minima ipsam
            saepe quis dolore fugit perspiciatis magnam. Saepe nulla molestiae facilis voluptate modi natus fuga autem.
        </p>
        <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Consectetur, vero provident corporis quasi autem
            numquam consequuntur! Iusto, et? Cumque dolor architecto iure quae quod libero maiores, veritatis temporibus
            consectetur ipsa.
        </p>
        <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Sit modi iste quo eaque, animi totam ipsum ut
            repudiandae! Dignissimos est officia repudiandae tempore ab esse magnam maxime provident iusto
            reprehenderit!
        </p>
        <p>
            Lorem ipsum, dolor sit amet consectetur adipisicing elit. Harum sit ea facere, voluptatibus minima ipsam
            saepe quis dolore fugit perspiciatis magnam. Saepe nulla molestiae facilis voluptate modi natus fuga autem.
        </p>
        <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Consectetur, vero provident corporis quasi autem
            numquam consequuntur! Iusto, et? Cumque dolor architecto iure quae quod libero maiores, veritatis temporibus
            consectetur ipsa.
        </p>
        <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Sit modi iste quo eaque, animi totam ipsum ut
            repudiandae! Dignissimos est officia repudiandae tempore ab esse magnam maxime provident iusto
            reprehenderit!
        </p>
        <p>
            Lorem ipsum, dolor sit amet consectetur adipisicing elit. Harum sit ea facere, voluptatibus minima ipsam
            saepe quis dolore fugit perspiciatis magnam. Saepe nulla molestiae facilis voluptate modi natus fuga autem.
        </p>
        <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Consectetur, vero provident corporis quasi autem
            numquam consequuntur! Iusto, et? Cumque dolor architecto iure quae quod libero maiores, veritatis temporibus
            consectetur ipsa.
        </p>
    </article>
</body>

</html>